[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/animator/fragment_fade_exit.xml",
        "source": "world.respect.shared.respect-lib-shared-fragment-1.8.9-27:/animator/fragment_fade_exit.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/animator/fragment_open_enter.xml",
        "source": "world.respect.shared.respect-lib-shared-fragment-1.8.9-27:/animator/fragment_open_enter.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/animator/fragment_close_exit.xml",
        "source": "world.respect.shared.respect-lib-shared-fragment-1.8.9-27:/animator/fragment_close_exit.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/animator/fragment_fade_enter.xml",
        "source": "world.respect.shared.respect-lib-shared-fragment-1.8.9-27:/animator/fragment_fade_enter.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/animator/fragment_open_exit.xml",
        "source": "world.respect.shared.respect-lib-shared-fragment-1.8.9-27:/animator/fragment_open_exit.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/animator/fragment_close_enter.xml",
        "source": "world.respect.shared.respect-lib-shared-fragment-1.8.9-27:/animator/fragment_close_enter.xml"
    }
]